local fn = _gn(0x6C1F6AA2F0ADD104)
--- SET_ENTITY_ONLY_DAMAGED_BY_RELATIONSHIP_GROUP
function Global.SetEntityOnlyDamagedByRelationshipGroup(entity, p1, relationshipGroup)
	return fn(entity, p1, _ch(relationshipGroup))
end
